#!/usr/bin/tcl

# configuration file for calculation of energy savings

global POWER_DOMAINS
global MODE
global OFF_TIME_PERCENT
global ISO_DYNAMIC
global ISO_LEAKAGE
global ADD_MODULES
global LEAKAGE
global RUN_TIME


lappend POWER_DOMAINS eeg
lappend MODE "off during eeg, TC"
lappend OFF_TIME_PERCENT 97.4
lappend ISO_DYNAMIC 5.88E-6
lappend ISO_LEAKAGE 1.61E-8
lappend ADD_MODULES [expr 2.72E-8]
lappend LEAKAGE 3.85E-7
lappend RUN_TIME 1.0E-03

lappend POWER_DOMAINS eeg
lappend MODE "off during ecg, TC"
lappend OFF_TIME_PERCENT 70
lappend ISO_DYNAMIC 0
lappend ISO_LEAKAGE 1.66e-07
lappend ADD_MODULES [expr 4.80E-8]
lappend LEAKAGE 3.85E-7
lappend RUN_TIME 5.0E-03


