#!/usr/bin/tcl

# config file for the spice simulation
# sets the capacitance and resistance values
# for the different power domains

# |---------COLUMNS--------|

# --x--x--x--x--x--x--x--x--   --
# --x--x--x--x--x--x--x--x--  
# --x--x--x--x--x--x--x--x--  ROWS
# --x--x--x--x--x--x--x--x--   
# --x--x--x--x--x--x--x--x--   --

global ROWS 
global COLUMNS 
global CSW 
global CDEC
global REQ 
global MOD 

#lappend ROWS 1 2 3 4 5 1 2 3 4 5 1 2 3 4 5 1 2 3 4 5 1 2 3 4 5
#lappend COLUMNS 1 1 1 1 1 2 2 2 2 2 3 3 3 3 3 4 4 4 4 4 5 5 5 5 5

lappend ROWS  1 5
lappend COLUMNS  1 1 

set NUM_ROWS [llength $ROWS]
set max_rows 1
set max_columns 1

set SWITCH "HDRSIHVTD2"

lappend MOD "VIS_w_regs"
lappend CSW "1.35p"
lappend CDEC "12.2p"
lappend REQ "3.47k"


