#!/usr/bin/tcl

# script which generates the spice netlist for the 
# model of the module

global CSW_CUR
global CDEC_CUR
global REQ_CUR

# output filename
set filename "circuit.sp"

# open target file in write mode
set outfile [ open $filename w ]

puts $outfile "vsense vvdd vvdd_0 DC 0"

puts $outfile "cswitch vvdd_0 vss ${CSW_CUR}"
puts $outfile "cdecap vvdd_0 vss ${CDEC_CUR}"
puts $outfile "r1 vvdd_0 vss ${REQ_CUR}"

close $outfile

puts "done generating the model netlist in file ${filename}"
