#!/usr/bin/tcl

# script which generates the spice netlist for the 
# switch-daisy-chain

global row
global columns

# output filename
set filename "switch_chain.sp"

global SWITCH

# open target file in append mode
set outfile [ open $filename w ]

for { set loopcount 0 } { $loopcount < ${row} } { incr loopcount } {
	puts $outfile "xswitch${loopcount}_1 nsleepin0 ${loopcount}_01 vss vdd vvdd ${SWITCH}"
	for { set i 1 } { $i < ${column} } { incr i } {
	puts $outfile "xswitch${loopcount}_[expr ${i}+1] ${loopcount}_[expr ${i}-1]${i} ${loopcount}_${i}[expr ${i}+1] vss vdd vvdd ${SWITCH}"
	}
	puts $outfile ""
}

close $outfile

puts "done generating the switch-chain netlist in file ${filename}"
