#!/usr/bin/tcl

# framework script for calculation of the energy savings of each power domain

set POWER_DOMAINS [list]
set MODE [list]
set OFF_TIME_PERCENT [list]
set ISO_DYNAMIC [list]
set ISO_LEAKAGE [list]
set ADD_MODULES [list]
set LEAKAGE [list]
set RUN_TIME [list]

source config.tcl

set count 0

foreach domain $POWER_DOMAINS {
	puts $domain
	puts [lindex $MODE $count]
	set SAVINGS [expr [lindex $RUN_TIME $count] * [lindex $OFF_TIME_PERCENT $count] /100 * [lindex $LEAKAGE $count]]
	puts "savings: $SAVINGS J"
	set OVERHEAD [expr [lindex $RUN_TIME $count] * [lindex $ADD_MODULES $count] + [lindex $RUN_TIME $count] *(100-[lindex $OFF_TIME_PERCENT $count])/100* [lindex $ISO_DYNAMIC $count] + [lindex $OFF_TIME_PERCENT $count]/100 * [lindex $RUN_TIME $count] * [lindex $ISO_LEAKAGE $count] ]
	puts "overhead: $OVERHEAD J"
	set BENEFIT [expr $SAVINGS - $OVERHEAD]
	puts "BENEFIT: [expr ${BENEFIT}] J\n"
	
	incr count
}

